# This file was generated by WPML
# WPML is a WordPress plugin that can turn any WordPress or WordPressMU site into a full featured multilingual content management system.
# https://wpml.org
msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version: WPML_EXPORT_pixad\n"
"POT-Creation-Date: 2020-02-08 16:02+0000\n"
"PO-Revision-Date: 2020-02-08 16:07+0000\n"
"Last-Translator: admin <admin@admin.com>\n"
"Language-Team: Russian\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Report-Msgid-Bugs-To: \n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10 >= 2 && "
"n%10<=4 &&(n%100<10||n%100 >= 20)? 1 : 2);\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.2.5"

# wpml-name: c16dac173aa8377a1c07aed8e0472f7c
#: <?php if( $validate['seller-town_show'] &&
#: $PIXAD_Autos->get_meta('_seller_town') ): ?> <div class="cell"> <div
#: class="left"><?php _e( 'Town', 'pixad' ); ?></div>
msgid "Town"
msgstr ""

# wpml-name: 46a2a41cc6e552044816a2d04634545d
msgid "State"
msgstr ""

# wpml-name: 59716c97497eb9694541f7c3d37b1a4d
msgid "Country"
msgstr ""

# wpml-name: 1c76cbfe21c6f44c1d1e59d54f3e4420
msgid "Company"
msgstr ""

# wpml-name: 630b5b37904726446ad17e2af29bb6a7
msgid "show phone"
msgstr ""

# wpml-name: bcc254b55c4a1babdf1dcb82c207506b
msgid "Phone"
msgstr ""

# wpml-name: 08d0ed01be8baafea5e7823285ea8910
msgid "show email"
msgstr ""

# wpml-name: 1e884e3078d9978e216a027ecd57fb34
msgid "E-mail"
msgstr ""

# wpml-name: 77587239bf4c54ea493c7033e1dbf636
msgid "Last Name"
msgstr ""

# wpml-name: bc910f8bdf70f29374f496f05be0330c
msgid "First Name"
msgstr ""

# wpml-name: eff0f96d8106f1c4e676248b83d3ddda
msgid "Warranty:"
msgstr ""

# wpml-name: 702a3536904b76185089d08b5c8a9b5e
msgid "Price Type:"
msgstr ""

# wpml-name: f2c12ae14393ffc83551d56f32bb03cc
msgid "Price:"
msgstr "Цена:"

# wpml-name: fb5a0e846f382e4f81b1c4daddcf6e4e
msgid "Color:"
msgstr ""

# wpml-name: d00ff103ad7f59a9e644ab208ebb053b
msgid "Seats:"
msgstr ""

# wpml-name: de6f944fd72539769b70781e85ebcb0d
msgid "Drive:"
msgstr ""

# wpml-name: ed51222f31afbf17ca5f3b0654db8969
msgid "Condition:"
msgstr ""

# wpml-name: 3e5700171bfa07c2bba1b42e0ae50e9c
msgid "Doors:"
msgstr ""

# wpml-name: 0648c92ca0c841a0d88b3871fcdc70e1
msgid "Transmission:"
msgstr ""

# wpml-name: f9fb752002593bce9c03ffab70826403
msgid "Horsepower (hp):"
msgstr ""

# wpml-name: 4c8190a86fa18d0f68c19134fc543a5f
msgid "Engine (cm3):"
msgstr ""

# wpml-name: 02add620940863d6e01e7ec4fdb0ebd5
msgid "Fuel:"
msgstr ""

# wpml-name: 9d290d3434589e33be3d2cad4f8323ec
msgid "Version:"
msgstr ""

# wpml-name: c6e55b7fbabe83718bd95f4c1420bfd8
msgid "VIN:"
msgstr ""

# wpml-name: f3ddbc8fb2f8d896f0a2edc982d34970
msgid "Mileage:"
msgstr ""

# wpml-name: 3e00be3db196c07dae497fa6048dff5b
msgid "Made Year:"
msgstr ""

# wpml-name: 284d5cd0dd92c1b4ee0712a15b60ae49
msgid "Model:"
msgstr ""

# wpml-name: d4d4c8481d52898a962340abb9e1459f
msgid "Make:"
msgstr ""

# wpml-name: ecbde0f791e964587fffab81fc7b40b1
msgid "Contact Seller"
msgstr ""

# wpml-name: 7d2e1b522fc9e356ecf06ad67f4bd601
msgid "Car Description"
msgstr ""

# wpml-name: 4a713ffd7d3c34403b3898689cafe902
msgid "Car Equipment"
msgstr ""

# wpml-name: f2a06aa384354b6b9ff97939583a5214
msgid "Car Details"
msgstr ""

# wpml-name: cd9ab835fc79ab241d9e009067a8444c
msgid "Updated :"
msgstr ""

# wpml-name: 57d0a8ca484ed8d1d1b8cc92426da1a6
msgid "doors"
msgstr ""

# wpml-name: e495ef918e04c7e781faefb8dc5e6e40
msgid "cm3"
msgstr ""

# wpml-name: d2ccda10db94c2b5d51beed10484c025
msgid "hp"
msgstr ""

# wpml-name: d85a8a381c36f6dde21d81542830e2b1
msgid "Sold"
msgstr ""

# wpml-name: 15422d54ec0d47000dc86a9820a5237e
msgid "Featured"
msgstr ""

# wpml-name: 5d7f7a0944976072f7f0274ec8ecde41
msgid "Semi-Automatic"
msgstr ""

# wpml-name: 5a455b18e42b2917065f1d2c23535f78
msgid "Add your car"
msgstr ""

# wpml-name: 8e5e49a9e8c0182e036df4a06f6e54b6
msgid "You don't have any cars"
msgstr ""

# wpml-name: 88709b450dd5e83b291f455c38e925c6
msgid "All purposes"
msgstr ""

# wpml-name: 9d2318670dc1ccc76cc95657045d2713
msgid "All Fuel Types"
msgstr ""

# wpml-name: 6907133dc3b3f62aa2e1cd43ae200f78
msgid "All Transmissions"
msgstr ""

# wpml-name: 0d7b72d358535b654aa76fe891d65bfe
msgid "All Conditions"
msgstr ""

# wpml-name: 0cb53fc5ac5b21d5690d8ce6a2da7809
msgid "My Acount"
msgstr ""

# wpml-name: a9114db8f64049b45780152112c53a7c
msgid "Booking Time"
msgstr ""

# wpml-name: 261addf78c7b2c961032b3dd08ba0b1f
msgid "Purpose"
msgstr ""

# wpml-name: 9e2941b3c81256fac10392aaca4ccfde
msgid "Condition"
msgstr ""

# wpml-name: 482116918df481f8850ab8ed81686c49
msgid "Engine Volume"
msgstr ""

# wpml-name: dfd49a7306abbc731877b2f7f4f69890
msgid "Transmission Range"
msgstr ""

# wpml-name: 0825dd56fbac59b910dff90abf30024d
msgid "Year Range"
msgstr ""

# wpml-name: d1deb32412117d5a8251f9b48ea790cb
msgid "Mileage Range"
msgstr ""

# wpml-name: 17b4f912d0d4b117bdeffe10a47210ff
msgid "Vehicle Body Type"
msgstr ""

# wpml-name: f4fc0e8889476cfac888901ac6f7a078
msgid "Filter by Price"
msgstr ""

# wpml-name: fb9ba013035a0e357f5dd51a63f3d79a
msgid "Search Filters"
msgstr ""

# wpml-name: 90feaf75af8c9f0de448592e9bd7c217
msgid "Vehicle Type"
msgstr ""

# wpml-name: 54030c37bda922b8a74ae804ecf810cc
msgid "Select Model"
msgstr ""

# wpml-name: fbdf6ce1979250ca070ed74ac638afca
msgid "Select Make"
msgstr ""

# wpml-name: d9f01468f87216339dc167744fed88e3
msgid "Seacrh Filters"
msgstr ""

# wpml-name: bf73617f18f0ec3633816c2af0fb9866
msgid "Apply Filters"
msgstr ""

# wpml-name: c4ca4238a0b923820dcc509a6f75849b
msgid "1"
msgstr ""

# wpml-name: 0a86a4e93f333716521997c4a76bac07
msgid "<span class=\"icon-chevron-left\"></span>"
msgstr ""

# wpml-name: 75f4314dcd9740a4341efb97c9a6ced1
msgid "Auto Fields"
msgstr ""

# wpml-name: eab5cf12d8bfd28f572cecea6be4ed38
msgid "Autos Settings"
msgstr ""

# wpml-name: 8246c7cc3018c5115321990ae4b7b3a4
msgid "........"
msgstr ""

# wpml-name: d1d18112b06bd6bdf78edeec84bd2830
msgid "No found text in search result (HTML)"
msgstr ""

# wpml-name: 91b442d385b54e1418d81adc34871053
msgid "Selected"
msgstr ""

# wpml-name: 5e8d5e3c15828b0c44f948a7a72029a7
msgid ""
"Select the status of publication that will receive auto posts created by "
"users."
msgstr ""

# wpml-name: 870c426159860d4d663e6a2902e43a9d
msgid "Status after publication by auto user"
msgstr ""

# wpml-name: 5818004f4b56066ed99f54ba619b7c50
msgid ""
"If Yes, enabled and disabled equipment will be displayed on single auto page."
msgstr ""

# wpml-name: 99ddf8083a7ae5636e7cd7e1008ca498
msgid "Show disabled equipment"
msgstr ""

# wpml-name: b1c94ca2fbc3e78fc30069c8d0f01680
msgid "All"
msgstr ""

# wpml-name: b5b5e1885edd132abc2e259248fc9774
msgid "Set how many posts will be shown per page."
msgstr ""

# wpml-name: 6bf2995a54a83be2cdea9dcba3f79b91
msgid "Autos per page"
msgstr ""

# wpml-name: 16a08943345dce6a71eaccd4244a79f3
msgid ""
"Set max price for price slider. If max price in slider set to this position, "
"will be shown all autos more expensive than min price."
msgstr ""

# wpml-name: a5f93fdf97013c62a4160d0ff726ad73
msgid "Slider max price"
msgstr ""

# wpml-name: 156de25f908213552c89c609683814ed
msgid "Set the text after all prices."
msgstr ""

# wpml-name: 270870c71573cec4daf88a567be40963
msgid "Text After Price"
msgstr ""

# wpml-name: fb1eb633312f67c0963f34dd57475132
msgid "New First"
msgstr ""

# wpml-name: d0ad78c65c0b74173549a5599f5bf96e
msgid "Old First"
msgstr ""

# wpml-name: 05cdbc3a08a66991a658a87b83f9de93
msgid "Make Z-A"
msgstr ""

# wpml-name: 077b30c57ce2618a42814820678c9e08
msgid "Make A-Z"
msgstr ""

# wpml-name: de5c8ae7f6dd474a679117ee9d7f50c0
msgid "Expensive First"
msgstr ""

# wpml-name: 9a2c1d0965e4d22c675a35a8e5af02cb
msgid "Cheap First"
msgstr ""

# wpml-name: 3b9be403582186f1db2c23abaeec4187
msgid "First Added"
msgstr ""

# wpml-name: 7ce867688c2ccb330f61c608f64a27de
msgid "Last Added"
msgstr ""

# wpml-name: f05d47da2ea4534dd613c1748f50a3c3
msgid "Default order."
msgstr ""

# wpml-name: a6f2d9151c0127f3780903fbac6a6826
msgid "Autos order"
msgstr ""

# wpml-name: 8c829c55530a7c3901078d494db28d96
msgid "Set page for update car"
msgstr ""

# wpml-name: aacfa5b2fd6e6fac357ae080a7f59688
msgid "Update car page"
msgstr ""

# wpml-name: 78552c88563f509f50f4633eb4f3aea4
msgid "Set page for selling cars"
msgstr ""

# wpml-name: 2d33cdcc6b8d8a69e303d4c00142a990
msgid "Sell your car page"
msgstr ""

# wpml-name: 04d0d5e2c42291dc9d24900c739c8d70
msgid "Set page for car listing"
msgstr ""

# wpml-name: 1e7dc276639693d8d9594e569cd48c35
msgid "Car listing page"
msgstr ""

# wpml-name: 8ba54dbad465b9fc7e037730a814d307
msgid "Select page"
msgstr ""

# wpml-name: bfed75b851d862a08bd40bb2a5b72f2c
msgid "Set page for users cars"
msgstr ""

# wpml-name: 28e364782257520d4655873dfe353384
msgid "My cars page"
msgstr ""

# wpml-name: cedd03edd9b91c9a5b0f1680b46ac7d2
msgid "This sets the number of decimal points shown in displayed prices."
msgstr ""

# wpml-name: ce33dc14d74ab9a0755e1f5e68965e3c
msgid "Number of Decimals"
msgstr ""

# wpml-name: 6467ca078dae3aacb49ad4ddadeba0ce
msgid "This sets the decimal separator of displayed prices."
msgstr ""

# wpml-name: 25092150e97cee3355db2d8b63a49414
msgid "Decimal Separator"
msgstr ""

# wpml-name: 23422b98d7a3225dbec2dcd70dec5f01
msgid "This sets the thousand separator of displayed prices and mileage."
msgstr ""

# wpml-name: cf82b977e27ef9ac33709a3effde83a2
msgid "Thousand Separator"
msgstr ""

# wpml-name: a94f9abee743b49e35ff0875f8364c65
msgid "Set list style  for car listing page"
msgstr ""

# wpml-name: fb7af6723b94c9ecfb1e8ec90898bac1
msgid "List style"
msgstr ""

# wpml-name: 13ccdfe42f3cafeed03f2149539ceadc
msgid "Set site currency."
msgstr ""

# wpml-name: b8ea4f70a6389a84b58da911c7bad4cd
msgid "Site currency"
msgstr ""

# wpml-name: 52f4393e1b52ba63e27310ca92ba098c
msgid "General Settings"
msgstr ""

# wpml-name: be53a0541a6d36f6ecb879fa2c584b08
msgid "Image"
msgstr ""

# wpml-name: 1ac3bbe97cd0022fdefcdf75e012b0dd
msgid "Thumbnail for filter"
msgstr ""

# wpml-name: 817434295a673aed431435658b65d9a7
msgid "Icon"
msgstr ""

# wpml-name: de0ad6b7a678e57fabc12bce050c79dc
msgid "Icon class"
msgstr ""

# wpml-name: b7c161bb87bb0308fb25e6f68d0a5632
msgid "Thumbnail"
msgstr ""

# wpml-name: 62a5e490880a92eef74f167d9dc6dca0
msgid "Hide"
msgstr ""

# wpml-name: 498f79c4c5bbde77f1bceb6c86fd0f6d
msgid "Show"
msgstr ""

# wpml-name: 6adf97f83acf6453d4a6a4b1070f3754
msgid "None"
msgstr ""

# wpml-name: 1b2f6b01415a3130880a35f3acdf5888
msgid "POA"
msgstr ""

# wpml-name: 942d4e37dd5607ab68e54755540d4a47
msgid "Reserved"
msgstr ""

# wpml-name: 15c2d85f1fae22a3c3a0594510a1f611
msgid "Request"
msgstr ""

# wpml-name: efc5f4b470619b932aed03953e50ce60
msgid "beige"
msgstr ""

# wpml-name: bb7aedfa61007447dd6efaf9f37641e3
msgid "purple"
msgstr ""

# wpml-name: fe01d67a002dfa0f3ac084298142eccd
msgid "orange"
msgstr ""

# wpml-name: d487dd0b55dfcacdd920ccbdaeafa351
msgid "yellow"
msgstr ""

# wpml-name: 9f27410725ab8cc8854a2769c7a516b8
msgid "green"
msgstr ""

# wpml-name: 6ff47afa5dc7daa42cc705a03fca8a9b
msgid "brown"
msgstr ""

# wpml-name: bda9643ac6601722a28f238714274da4
msgid "red"
msgstr ""

# wpml-name: 48d6215903dff56238e52e8891380c8f
msgid "blue"
msgstr ""

# wpml-name: ca50000a180a293de0b27acb67a695cb
msgid "grey"
msgstr ""

# wpml-name: 1ffd9e753c8054cc61456ac7fac1ac89
msgid "black"
msgstr ""

# wpml-name: 97f014516561ef487ec368d6158eb3f4
msgid "silver"
msgstr ""

# wpml-name: d508fe45cecaf653904a0e774084bb5c
msgid "white"
msgstr ""

# wpml-name: 2947099044409d19a2c972185c09ad11
msgid "Seller location longitude"
msgstr ""

# wpml-name: e27760124b31aa108153c6c5c7a7edbb
msgid "Seller location latitude"
msgstr ""

# wpml-name: 2b2d0a14985380988fbb2b37f51e377f
msgid "Seller location label"
msgstr ""

# wpml-name: a0429217cda826bc2d85299a85c8d886
msgid "Seller town"
msgstr ""

# wpml-name: 299ce9233700c8ae9cbd16a9273fceff
msgid "Seller state"
msgstr ""

# wpml-name: ba4d343bb061e06f8aee02db83f63f0b
msgid "Seller country"
msgstr ""

# wpml-name: 2f7c2520cf6820b77b4bea7f90c971fd
msgid "Seller company"
msgstr ""

# wpml-name: 23b84ed42186fcd758889b6946db5129
msgid "Seller phone"
msgstr ""

# wpml-name: 0a2471d1c3c467494997b8facf754700
msgid "Seller email"
msgstr ""

# wpml-name: d4af97776a03d0d8bccd4568cade7603
msgid "Seller last name"
msgstr ""

# wpml-name: 5494752f0f6d91d111388bdff4915fef
msgid "Seller first name"
msgstr ""

# wpml-name: 621d9814b791c1a20fc3aa3c61d3fdd5
msgid "Seating Capacity"
msgstr ""

# wpml-name: af103a71e88bde23bb2893df6fe22a7a
msgid "Horsepower, hp"
msgstr ""

# wpml-name: c5305b509a94f090ec2d350e6c714eed
msgid "Engine, cm3"
msgstr ""

# wpml-name: e37057717cdf3eb797e9b1098e5066fa
msgid "VIN"
msgstr ""

# wpml-name: 87df0730f733871a4f621a3c1a1f9569
msgid "Mileage"
msgstr ""

# wpml-name: 93cba07454f06a4a960172bbd6e2a435
msgid "Yes"
msgstr ""

# wpml-name: bafd7322c6e97d25b6299b5d6fe8920b
msgid "No"
msgstr ""

# wpml-name: b10f0c75b7b48c70aab4aed9e84e55da
msgid "Warranty"
msgstr ""

# wpml-name: 5ad2fa93f6fc84d8ae88014c96faba41
msgid "Negotiable"
msgstr ""

# wpml-name: 4457d440870ad6d42bab9082d9bf9b61
msgid "Fixed"
msgstr ""

# wpml-name: a7c4d95833f951b1f7fd947b29a1a3ed
msgid "Price Type"
msgstr ""

# wpml-name: b55197a49e8c4cd8c314bc2aa39d6feb
msgid "Out of stock"
msgstr ""

# wpml-name: c87076fc9901bb23fee8eda95971b5a5
msgid "Expected"
msgstr ""

# wpml-name: fcebe56087b9373f15514831184fa572
msgid "In stock"
msgstr ""

# wpml-name: 0de9763b6415ca0cfe83daffb5c185c1
msgid "Stock status"
msgstr ""

# wpml-name: 8ebc03ab48d229a106f97df1d9bcdd6a
msgid "Sale Price"
msgstr ""

# wpml-name: 426ed3513bbc80b095db00b20eaa348f
msgid "MSRP"
msgstr ""

# wpml-name: 3601146c4e948c32b6424d2c0a7f0118
msgid "Price"
msgstr ""

# wpml-name: 5d39cd253a3236823ce616687d176bb3
msgid "Interior Color"
msgstr ""

# wpml-name: cb5feb1b7314637725a2e73bdc9f7295
msgid "Color"
msgstr ""

# wpml-name: 5bba8a9f18f5078f9bd6fc07db609fff
msgid "4x4"
msgstr ""

# wpml-name: c3e5b78d161cdc6f1f24fc7ef16d4795
msgid "Rear"
msgstr ""

# wpml-name: 5835bab1ade0060909e31a06af2e2cde
msgid "Front"
msgstr ""

# wpml-name: 011ef27e3f512532156e493370856cb8
msgid "Auto Drive"
msgstr ""

# wpml-name: 3068c5a98c003498f1fec0c489212e8b
msgid "Sell"
msgstr ""

# wpml-name: 4038d5a85906029f46137a4164c51073
msgid "Experience"
msgstr ""

# wpml-name: 7f41186f64717af909e4fd69e8da6585
msgid "Rent"
msgstr ""

# wpml-name: 620fbdfb5ce2dd37dd9cb2bb47ca5792
msgid "Auto Purpose"
msgstr ""

# wpml-name: aa74d07e9c5924e98ce7b2797eb0a513
msgid "Barnfind"
msgstr ""

# wpml-name: 10ee48a3314a53159433b31424ba13de
msgid "Projectcar"
msgstr ""

# wpml-name: e39f93fbdda99089536c6378307d9fef
msgid "Non driver"
msgstr ""

# wpml-name: 48cf24486d9a8e65a142b25682f19949
msgid "Driver"
msgstr ""

# wpml-name: 019d1ca7d50cc54b995f60d456435e87
msgid "Used"
msgstr ""

# wpml-name: 03c2e7e41ffc181a4e84080b4710e81e
msgid "New"
msgstr ""

# wpml-name: 1ee8c0366ace06a64988bcb1faeffafc
msgid "Auto Condition"
msgstr ""

# wpml-name: cc5b512cfc8733566df63fcc07332e5a
msgid "LPG"
msgstr ""

# wpml-name: b87520e2d56fa3d2c72c9543fa7220a6
msgid "Petrol+CNG"
msgstr ""

# wpml-name: fb1b6e23a3767d2a31ef7899e6dd3f1e
msgid "Hybrid"
msgstr ""

# wpml-name: f132ff045dac3d28cb540ade34cbb8de
msgid "Petrol"
msgstr ""

# wpml-name: a74711a0a27d5306d53f17771c2161cb
msgid "Electric"
msgstr ""

# wpml-name: 6fc795a056016eb1191a79f75069dd4d
msgid "Diesel"
msgstr ""

# wpml-name: 88a7e3d486e5d42b3f9318ecdf449043
msgid "Fuel Type"
msgstr ""

# wpml-name: efea31143ec2acd162c47d4a66f18e58
msgid "Doors"
msgstr ""

# wpml-name: 001332753ddd2ad4812dc7583e20d882
msgid "Semi-Auto"
msgstr ""

# wpml-name: e1ba155a9f2e8c3be94020eef32a0301
msgid "Manual"
msgstr ""

# wpml-name: 086247a9b57fde6eefee2a0c4752242d
msgid "Automatic"
msgstr ""

# wpml-name: 3a5a386d50abbdefc20735ed527ddae7
msgid "-- Please Select --"
msgstr ""

# wpml-name: eb2d9ac048f63b514bd26677c6142d1f
msgid "Transmission"
msgstr ""

# wpml-name: 615c02646e8aea8522f04f64f4504ca6
msgid "Made Year"
msgstr ""

# wpml-name: 20f044e8a5e2ef64d838734dd1b16eb5
msgid "Auto Version"
msgstr ""

# wpml-name: 3acb228e77768f2611ae59e04595a90d
msgid "Tab Title"
msgstr ""

# wpml-name: 3ad5fef8579c8e7aacfcba6b123d9648
msgid "Delete video"
msgstr ""

# wpml-name: e83dea83709b83e7fa3280642122fc3c
msgid "Add to gallery"
msgstr ""

# wpml-name: 7b14460a92969a7f6040681b81bb81dd
msgid "Add Images to Product Gallery"
msgstr ""

# wpml-name: 064ecb1defb8febefb56f2d1ae0e6634
msgid "Contacts Tab"
msgstr ""

# wpml-name: 5ef4c7a0519dbc746c08bdbea37016b4
msgid "Features Tab"
msgstr ""

# wpml-name: e3219180ede67fd5dc00eb779d9d1576
msgid "Vehicle Description Tab"
msgstr ""

# wpml-name: af9ee7b6cf976bbfe4b72a05552878c1
msgid "Financing Calculator"
msgstr ""

# wpml-name: 1e88ebed4167ea8a8af15ceaee95e6d1
msgid "Contacts Form"
msgstr ""

# wpml-name: 7bae6c678351c1e80cf1c9e161aa5ea9
msgid "Dealer Info"
msgstr ""

# wpml-name: 9528df9f4e8a411b5b44a05b03072b79
msgid "Sidebar Position"
msgstr ""

# wpml-name: 2bf7d3f99f101c2bf07690a63ffae629
msgid "Custom Tab 3"
msgstr ""

# wpml-name: b4cf19866c68632df45d3f750d0ca98f
msgid "Custom Tab 2"
msgstr ""

# wpml-name: 8490ec8a2d4f9794ef18074ea6e7925b
msgid "Custom Tab 1"
msgstr ""

# wpml-name: dbeeb228eb563f7a3a2ca81b253dc50f
msgid "Contact Info"
msgstr ""

# wpml-name: 4b8dd96647028577298831114164b9fa
msgid "Auto Layout"
msgstr ""

# wpml-name: 231283df88f3f2fc8d59e4b9de7854e9
msgid "Auto Label"
msgstr ""

# wpml-name: 6063a06df345f77219178f59153814e9
msgid "YouTube Video URL"
msgstr ""

# wpml-name: 66ce41312d7e41c10d2711d17533e585
msgid "Auto Details"
msgstr ""

# wpml-name: b8737046efb7e2f50db7b0f0ba73f5f6
msgid "No contact forms found install Contact Form Plugin and Create your form"
msgstr ""

# wpml-name: 97f1d8ebda4a01b62d652f177be668ce
msgid "Please add currency."
msgstr ""

# wpml-name: f2a6c498fb90ee345d997f888fce3b18
msgid "Delete"
msgstr ""

# wpml-name: 7dce122004969d56ae2e0245cb754d35
msgid "Edit"
msgstr ""

# wpml-name: 06df33001c1d7187fdd81ea1f5b277aa
msgid "Actions"
msgstr ""

# wpml-name: 30dcd74be635bfb29e3f29f31dc554ed
msgid "Symbol Position"
msgstr ""

# wpml-name: 02c86eb2792f3262c21d030a87e19793
msgid "Symbol"
msgstr ""

# wpml-name: 5b512ee8a59deb284ad0a6a035ba10b1
msgid "ISO"
msgstr ""

# wpml-name: 49ee3087348e8d44e1feda1917443987
msgid "Name"
msgstr ""

# wpml-name: de9ced9bf5e9829de4a93ad8c9d7a170
msgid "Add New"
msgstr ""

# wpml-name: dfcfc43722eef1eab1e4a12e50a068b1
msgid "Currencies"
msgstr ""

# wpml-name: a52b18ad4a4a902d24bdde9c596ce662
msgid "Currency Position"
msgstr ""

# wpml-name: 386c339d37e737a436499d423a77df0c
msgid "Currency"
msgstr ""

# wpml-name: 988ca3746e1c197655e916e519d3abb6
msgid "New Currency"
msgstr ""

# wpml-name: 00e30d498f9d5fb3c18f9ed437d3c804
msgid "Add Currency"
msgstr "Добавить Валюту"

# wpml-name: 3d5481299cf525508f5c1a1fc7d3f842
msgid "Edit Currency"
msgstr ""

# wpml-name: 585b48e2cb14f6b145d4900bfcd5ab7b
msgid "Right with space"
msgstr ""

# wpml-name: 101fc4dca82da54e4e1af24fda8a5e5b
msgid "Left with space"
msgstr ""

# wpml-name: 92b09c7c48c520c3c55e497875da437c
msgid "Right"
msgstr ""

# wpml-name: 945d5e233cf7d6240f6b783b36a374ff
msgid "Left"
msgstr ""

# wpml-name: 7b00c63945c0097143118878aab78bbe
msgid "Operation failed."
msgstr ""

# wpml-name: 0019f3b30c513e75eedebc6fa5d5ad57
msgid "Page %CURRENT_PAGE% of %TOTAL_PAGES%"
msgstr ""

# wpml-name: 2f43b42fd833d1e77420a8dae7419000
msgid "..."
msgstr ""

# wpml-name: 504ec00b50c414934dae7e13a4b22116
msgid "PREV"
msgstr ""

# wpml-name: 47559fb833ff58321570e5e877b467f6
msgid "NEXT"
msgstr ""

# wpml-name: 41db44a7b9dbc0e94a556abeae3b0719
msgid "<i class=\"fa fa-angle-right\"></i>"
msgstr ""

# wpml-name: cfd9af78139baddfe8ca85bbdabac4e9
msgid "<i class=\"fa fa-angle-left\"></i>"
msgstr ""

# wpml-name: 1b364b41876799b78692c2d9f2c4fa31
msgid "All Models"
msgstr ""

# wpml-name: f4f70727dc34561dfde1a3c529b6205c
msgid "Settings"
msgstr ""

# wpml-name: 118fd2d97a0090cd201baf73ba51a18a
msgid "No autos found in Trash."
msgstr ""

# wpml-name: 05243ae88f02d4376c261765364fd326
msgid "No autos found."
msgstr ""

# wpml-name: e2a7ec19eff7b0d246b8042ff920d560
msgid "Parent Autos:"
msgstr ""

# wpml-name: 1fec4b364e9216c834f8fc0bc373083c
msgid "Search Autos"
msgstr ""

# wpml-name: f344c10e45e17d31c3e64f91fc1bf984
msgid "All Autos"
msgstr ""

# wpml-name: f160cd44b6a7ea73eb748d7722187b73
msgid "View Auto"
msgstr ""

# wpml-name: e8b150b813efa865d1832ee0bd0a0bef
msgid "Edit Auto"
msgstr ""

# wpml-name: 643b3dfbf57610c1688394f638732fdf
msgid "New Auto"
msgstr ""

# wpml-name: b51052ea149b1697e83e2f2a11ec6b49
msgid "Autos"
msgstr ""

# wpml-name: 429729e57c44af158e563b1bc3912e6b
msgid "Show users links."
msgstr ""

# wpml-name: 7b2e497bfb662a88b70b978f4645dd9a
msgid "Auto: Account"
msgstr ""

# wpml-name: 5a1555473cb58e977f0597b59b67f0c3
msgid "Filter autos by price, body type, fuel, transmission."
msgstr ""

# wpml-name: 617993715c7ed9f4c3ad2a5583cc9946
msgid "Auto: Filter"
msgstr ""

# wpml-name: 16f8c0bedc2b05a074a32d9972024138
msgid "Find installment widget."
msgstr ""

# wpml-name: cb872210a3955bb11ee79e9e65e059c6
msgid "Auto: Installment"
msgstr ""

# wpml-name: 454c5140c8e185a5c17fb961a7cf6110
msgid "New Equipment Name"
msgstr ""

# wpml-name: f66a0d16a26106c9c201fa36512fb426
msgid "Add Car Equipment"
msgstr ""

# wpml-name: 167c991683c846638dc8298cfe578a3d
msgid "Update Equipment"
msgstr ""

# wpml-name: 86a0ace3cf7f51ab1499f7d583e759b7
msgid "Edit Equipment"
msgstr ""

# wpml-name: 207ef0250ec80e8a9d6625481b98e327
msgid "Parent Eqipment:"
msgstr ""

# wpml-name: f5d5ba635cff11c67737320e1b3c7af4
msgid "Parent Equipment"
msgstr ""

# wpml-name: b71055936324d20042a93e69ff281402
msgid "All Equipments"
msgstr ""

# wpml-name: 3bd3b4347779ffccd4a2381e26ee54a1
msgid "Search Equipment"
msgstr ""

# wpml-name: 6c35a923808a2a225e6539238907e2c5
msgid "Equipments"
msgstr ""

# wpml-name: 9ccda2d50a1ee1b73ee1f048eb397aa8
msgid "Equipment"
msgstr ""

# wpml-name: 3238250253b06decbec71095b86344cb
msgid "New Body Style Name"
msgstr ""

# wpml-name: cc79dbf23bea615898e5347639836160
msgid "Add Car Body Style"
msgstr ""

# wpml-name: c9e9789bb754382ed969f9e73f1f9b41
msgid "Update Body Style"
msgstr ""

# wpml-name: b9f00944c864922b73a6fca6c56f524d
msgid "Edit Body Style"
msgstr ""

# wpml-name: 90f998b2ee22a104f8e9eeda1aa2519c
msgid "Parent Body Style:"
msgstr ""

# wpml-name: 3ec10839483fc271af07548440d73b77
msgid "Parent Body Style"
msgstr ""

# wpml-name: 850f6c4af689882eff0f10e5764d30e7
msgid "All Body Styles"
msgstr ""

# wpml-name: 396bbc10f73a17bb6794225bdd5884da
msgid "Search Body Style"
msgstr ""

# wpml-name: 3614e23915ca8716024e11a50fcf6b9e
msgid "Body Styles"
msgstr ""

# wpml-name: 442444e4a8a066e42bd056d71c649288
msgid "Body Style"
msgstr ""

# wpml-name: 6e160be5dd744e433d145f2fa207e6cf
msgid "New Auto Model Name"
msgstr ""

# wpml-name: df93af496cde78748dd1aa4be3ec2e1d
msgid "Add Auto Model"
msgstr "Добавить Модель Авто"

# wpml-name: 053e239efc07f39e7f54ac4b9c773140
msgid "Update Auto Model"
msgstr ""

# wpml-name: da4eb29f06ebdd9f6920cacaa6772765
msgid "Edit Auto Model"
msgstr ""

# wpml-name: 90ef99cb340e004e4c6dc3eec1f20803
msgid "Parent Auto Model:"
msgstr ""

# wpml-name: 04a3fbec9b0d0f7391294d13bee20be4
msgid "Parent Auto Model"
msgstr ""

# wpml-name: 3870b508f8ff10ba55453c99896882e7
msgid "All Auto Models"
msgstr ""

# wpml-name: 5c252e5c84e17da03731c93107af6525
msgid "Search Auto Models"
msgstr ""

# wpml-name: 25ac429f9072293d27a836ee2a148f47
msgid "Models"
msgstr ""

# wpml-name: a559b87068921eec05086ce5485e9784
msgid "Model"
msgstr ""

# wpml-name: 328e23534437e39d90606e4dc9059285
msgid "Vihecle Types"
msgstr ""

# wpml-name: bd4691a328b4ebe769ee03db2d4119bd
msgid "New Vihecle Type Name"
msgstr ""

# wpml-name: a47acd22c1b123734940e4e7ccf9e7ac
msgid "Add Car Vihecle Type"
msgstr "Добавить Тип Кузова Машины"

# wpml-name: af3528dd51ea0f983a51b9d0fc138b8a
msgid "Update Vihecle Type"
msgstr ""

# wpml-name: e0dd222aa0e0eb7a8ced6bd2d85a2dc6
msgid "Edit Vihecle Type"
msgstr ""

# wpml-name: 9008e8e68a2126c6d1a3a278d13bc1e6
msgid "Parent Vihecle Type:"
msgstr ""

# wpml-name: 79322388e4bbfff68f79163c6f67e464
msgid "Parent Vihecle Type"
msgstr ""

# wpml-name: edfc0c93c31be5d743d1350cb56bdeac
msgid "All Vihecle Types"
msgstr ""

# wpml-name: 31f9f96cb3150413b32df0b40b7c2cf4
msgid "Search Vihecle Types"
msgstr ""

# wpml-name: 6374e00f4c94cee7f659792dd0fbaa23
msgid "Vihecles Type"
msgstr ""

# wpml-name: 8e8637eab607e0bdcc6fedb2bd262ebb
msgid "Vihecle Type"
msgstr ""
